Package com.explodingpixels.macwidgets.plaf

## Class ArtworkUtils.ImageSet

- java.lang.Object
- - com.explodingpixels.macwidgets.plaf.ArtworkUtils.ImageSet

Enclosing class:
  ArtworkUtils

    public static class ArtworkUtils.ImageSet
    extends java.lang.Object

### Method Summary

All Methods Instance Methods Concrete Methods
`javax.swing.ImageIcon` `getActiveImage()`
`javax.swing.ImageIcon` `getInactiveImage()`
`javax.swing.ImageIcon` `getPressedImage()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getInactiveImage

    public javax.swing.ImageIcon getInactiveImage()

#### getActiveImage

    public javax.swing.ImageIcon getActiveImage()

#### getPressedImage

    public javax.swing.ImageIcon getPressedImage()